// naumann@stce.rwth-aachen.de

#pragma once

#include <Eigen/Dense>

template<typename T>
using VT=Eigen::VectorX<T>;

template<typename T>
using MT=Eigen::MatrixX<T>;

#include <cassert>
#include <cmath>
using namespace std;

int n=3; // size of state space
int np=2*n; // size of parameter space
int nobs=5; // number of observations
int m=100; // number of integration steps
double eps=1e-7; // base accuracy of iterative methods

